msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-14T12:58:57+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: WP-CLI 2.2.0\n"
"X-Domain: kit\n"

#: functions.php:155
msgid "Contact mail"
msgstr "Kontakt Mail"

#: functions.php:156
msgid "Mail address used in sidebar menu"
msgstr "Mail-Adresse in dem Seitenmenü"

#: functions.php:172
msgid "FAQ page"
msgstr "FAQ Seite"

#: functions.php:173
msgid "FAQ page used in sidebar menu"
msgstr "FAQ Seite in dem Seitenmenü"

#: functions.php:189
msgid "Copyright text"
msgstr "Urheberrechtstext"

#: functions.php:190
msgid "Displayed in the footer"
msgstr "Am Ende der Seite angezeigt"

#: functions.php:206
msgid "Default featured image"
msgstr "Standard Beitragsbild"

#: searchpage.php:14 searchpage.php:31 search.php:12 search.php:31
msgid "Search"
msgstr "Suche"

#: searchpage.php:26 search.php:26
msgid "Search for"
msgstr "Suche nach"

#: search.php:49 category.php:25
msgid "Showing results"
msgstr "Anzeige der Ergebnisse"

#: search.php:51 category.php:27
msgid "%d to %d"
msgstr "%d bis %d"

#: search.php:53 category.php:29
msgid "from total results"
msgstr "von insgesamt"

#: search.php:61 search.php:87 category-bestand.php:108
#: category-bestand.php:173 category.php:36 category.php:91
msgid "< Previous"
msgstr "< Zurück"

#: search.php:62 search.php:88 category-bestand.php:109
#: category-bestand.php:174 category.php:37 category.php:92
msgid "Next >"
msgstr "Nächste >"

#: search.php:64 search.php:90 category-bestand.php:111
#: category-bestand.php:176 category.php:39 category.php:94
msgid "Page "
msgstr "Seite "

#: 404.php:10
msgid "Page not found"
msgstr "Seite nicht gefunden"

#: 404.php:12
msgid "Unfortunately the page you requested was not found"
msgstr "Leider wurde die von ihnen gewünschte Seite nicht gefunden"

#: category-bestand.php:72
msgid "Ergebnisse filtern"
msgstr ""

#: category-bestand.php:102
msgid "Showing results from"
msgstr ""
